<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<link href="login.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<hgroup class="heading">
<h1 class="major"></h1>
<title>ログイン</title>
</hgroup>
</head>
<body>
    <div class="form-wrapper">
        <br>
        <form acction="top.html">
            <div class="form-item">
                <label for="email"></label>
                <input type="text" name="login_id" required="required" placeholder="ログインID"></input>
            </div>
            <div class="form-item">
                <label for="password"></label>
                <input type="password" name="password" required="required" placeholder="パスワード"></input>
            </div>
            <div class="button-panel">
                <input type="submit" class="button" title="Sign In" value="ログイン"></input>
            </div>
        </form>
        <div class="form-footer">
            <p><a href="userCreate.html">新規登録</a></p>
        </div>
    </div>
</body>
</html>


